---
layout: handbook-page-toc
title: "Vendorpedia"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}
 
- TOC
{:toc .hidden-md .hidden-lg}


## Vendorpedia

Vendorpedia (a OneTrust tool) is an **internal only** tool that functions as:

* An internal knowledge base with a comprehensive list of question and answer pairs in the form of `answer libraries`. This functionality is used to power [AnswerBase](https://about.gitlab.com/handbook/security/security-assurance/field-security/answerbase.html)
* A tool for automating aspects of [Customer Security Assessments](/handbook/security/security-assurance/field-security/customer-security-assessment-process.html) and [RFP completion](https://about.gitlab.com/handbook/security/security-assurance/field-security/Field-Security-RFP.html).

### AnswerBase

[AnswerBase](https://about.gitlab.com/handbook/security/security-assurance/field-security/answerbase.html) is an internal only library of question and answer pairs related to GitLab, Inc. and the GitLab solutions. AnswerBase is a living library that is updated and expanded by questionnaires from our prospects and customers. These questionnaires are related to efforts such as RFx requests, third party risk assessments, and supplier due diligence requests. AnswerBase is designed to serve both Field Security and all other team members.

### Request for Proposal (RFx and RFP) Completion

Vendorpedia will be used to collaborate cross-departmentally to alleviate the painpoints for the Field Team in [completion of RFPs](https://about.gitlab.com/handbook/security/security-assurance/field-security/Field-Security-RFP.html). SME's from relevant departments will have access to Vendorpedia to maintain their own department specific answer libraries, and they will be tagged on answers that need to be added.

### Access and Instructions

Access to Vendorpedia for AnswerBase purposes is a baseline entitlement for all GitLab team members. Instructions for accessing AnswerBase can be found [here](https://about.gitlab.com/handbook/security/security-assurance/field-security/answerbase.html#how-can-i-access-answerbase).

Team members can access Vendorpedia for RFP completion purposes in the same manner as shown [here](https://about.gitlab.com/handbook/security/security-assurance/field-security/answerbase.html#how-can-i-access-answerbase). These team members will be assigned permissions beyond the baseline entitlement, and they will be able to access additional functionality within Vendorpedia. 

## Contact the Field Security Team

* Email
   * `fieldsecurity@gitlab.com`
* Slack
   * Feel free to tag us with `@field-security`
   * The `#sec-fieldsecurity`, `#sec-assurance`, `#security-department` slack channels are the best place for questions relating to our team (please add the above tag)

<div class="flex-row" markdown="0" style="height:40px">
    <a href="https://about.gitlab.com/handbook/security/security-assurance/field-security/" class="btn btn-purple-inv" style="width:100%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Return to the Field Security Homepage</a>
</div>
